@media (max-width: 1200px) {
  #wrapper-banner {
    background: url("../images/banner1.jpg") no-repeat center;
    min-height: 760px;
    background-size: cover;
  }
}
@media (max-width: 990px) {
  .navbar-header {
    float: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    float: none !important;
    margin: 7.5px -15px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
  }
  .navbar-nav > li > .dropdown-menu {
    width: 100%;
  }
  .wrapper.header .navbar-toggle {
    padding-top: 40px;
  }
  .wrapper.associates a img {
    margin: 20px auto;
  }
  .wrapper.footer .social-copyright {
    text-align: center;
    padding-top: 187px;
  }
  .wrapper.footer .social-copyright p {
    font-size: 14px;
  }
  .wrapper.footer .social-copyright .acept {
    margin: 0 auto;
  }
  .wrapper.footer .address {
    text-align: left;
    padding-top: 20px;
  }
  .wrapper.footer .links {
    margin-top: 80px;
  }
  .wrapper.footer .links .links-items ul li {
    display: block;
    padding: 0 15px 10px 0;
  }
  .wrapper.about-information .work-with-us.education {
    margin-bottom: 40px;
  }
  .wrapper.about-information .work-with-us.education .p {
    text-align: center;
  }
  .wrapper.about-information .work-with-us.faq {
    margin-top: 30px;
  }
  .wrapper.about-information .work-with-us img {
    right: -100px;
  }
  #wrapper-banner .services {
    margin-top: 150px;
    width: 100%;
  }
  #wrapper-banner .advice-section {
    margin-top: 50px !important;
    padding-left: 20%;
    padding-right: 20%;
  }
  .testimonial .respotexts {
    margin-top: 10px !important;
  }
  .testimonial .respotexts p {
    font-size: 16px;
  }
  .testimonial .respotexts h4 {
    font-size: 20px !important;
  }
  .testimonial .respotexts span {
    font-size: 14px !important;
  }
  .wrapper-title {
    text-align: center !important;
  }
  .wrapper-title img {
    margin: 0 auto;
  }
}
@media (max-width: 768px) {
  .wrapper.topbar-info img {
    padding-left: 10px;
  }
  .wrapper.topbar-info img.custom-right-pull {
    float: right;
  }
  .wrapper.footer .social-copyright {
    padding-top: 0;
  }
  .wrapper.footer .address {
    text-align: center !important;
  }
  .wrapper.footer img.footer-logo {
    margin: 0 auto;
  }
  .wrapper.footer .links {
    border-left: none;
  }
  .wrapper.footer .links .top,
  .wrapper.footer .links .under {
    display: none;
  }
  .wrapper.footer .links .links-items ul li {
    display: inline-block;
  }
  .wrapper.about-information .work-with-us {
    padding: 15px 180px 15px 20px;
  }
  .wrapper.about-information .work-with-us.education a {
    font-size: 12px;
  }
  .wrapper.about-information .work-with-us img {
    right: 0px;
  }
}
@media (max-width: 480px) {
  .wrapper.header .navbar-toggle {
    padding-top: 35px !important;
  }
  .wrapper.topbar-info .contact {
    line-height: 20px;
  }
  .wrapper.testimonial .resposlider {
    padding-top: 0;
  }
  .wrapper.testimonial .resposlider .respothumb {
    height: 100px !important;
  }
  .wrapper.testimonial .resposlider .respothumb ul li {
    width: 40px !important;
  }
  .wrapper.testimonial .resposlider .respothumb ul li.active {
    margin-right: 15px;
  }
  .wrapper.testimonial .resposlider .respothumb ul li.active:before {
    content: "";
    position: absolute;
    bottom: -25px;
    right: -5px;
    border-width: 0 0 30px 20px;
    border-style: solid;
    border-color: transparent #DDDDDD;
  }
  .wrapper.testimonial .resposlider .respothumb ul li.active img {
    border: 2px solid #ddddd;
    width: 70px !important;
  }
  .wrapper.footer {
    padding-bottom: 40px;
  }
  .wrapper.footer .links .links-items {
    text-align: center;
    padding-right: 40px;
  }
  .wrapper.footer .links .links-items ul li {
    display: block !important;
    padding: 10px 0 !important;
  }
  .wrapper.about-information .p {
    padding-bottom: 20px;
  }
  .wrapper.about-information .work-with-us {
    padding: 15px 160px 15px 20px;
  }
  .wrapper.about-information .work-with-us h2 {
    font-size: 14px;
  }
  .wrapper.about-information .work-with-us p {
    font-size: 12px;
  }
  .wrapper.about-information .work-with-us img {
    right: 0px;
  }
  #wrapper-banner .advice-section {
    padding: 0 !important;
  }
}
